Subject: DELIVERY FAILURE: User lorenzo.chavarria ([email-masked]) not listed in Domino Directory
From: [email-masked]
To: Nura <[email-masked]>
Date: Sat, 30 Jan 2021 00:07:07 +0300
List-Id: MvbSrOLZHMfIFYnndueX

Your message

  Subject: I don’t imagine what I would do without you.

was not delivered to:

  [email-masked]

because:

  User lorenzo.chavarria ([email-masked]) not listed in Domino Directory

Subject: I don’t imagine what I would do without you.
From: Nura <[email-masked]>
Date: Sat, 30 Jan 2021 00:07:07 +0300
List-Id: MvbSrOLZHMfIFYnndueX

Welcome! Remember me? Nura.
I write to you as soon as I have a free minute.
When is your flight to Zanzibar?
I looked, our hotels are not far from each other.
By the way, where are you now?
I'm in Kiev now.
Are you flying alone?
It's good that you also like to travel.
I think it will be useful to get to know each other better.
Here is another one of my photos, waiting for your yours in response.
Have a nice day!